<!DOCTYPE html>
<html ng-app="starter">
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <link rel="manifest" href="manifest.json">

  <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>

  <!-- cordova script (this will be a 404 during development) -->
  <script src="js/ng-cordova.min.js"></script>

  <script src="cordova.js"></script>

  <!-- your app's js -->
  <!--<script src="js/busquedaCedula.js"></script>-->
  <script src="js/app.js"></script>
</head>

<body ng-controller="CedulaController">

  <ion-pane>
    <ion-header-bar class="bar bar-header bar-balanced">
      <!--<div class="bar bar-header bar-balanced">-->
      <h1 class="title">Aurus Electoral</h1>
      <!-- </div>-->
      <!--  <h1 class="title">Ionic Blank Starter</h1>  -->
    </ion-header-bar>
    <ion-content delegate-handle="mainScroll">
      <div class="list">
        <div ng-app="starter" ng-controller="CedulaController">
          <label class="item item-input item-floating-label"  >
            <span class="input-label">Cambio eleccion</span>
            <input type="text" id="eleccion1" placeholder="Ingrese codigo eleccion" ng-model="eleccion1"> </input>
           
           
          </label>
          <button class="button button-full button-energized" ng-click="cambioeleccion()"   >
            Cambiar eleccion
          </button>

         



          <!--
 <ion-item  id="botonAgregar" ng-model='botonAgregar'>

</ion-item>

-->

          </ion-list>
          <div ng-app="starter" ng-controller="CedulaController">
            <!--<button class="button button-full button-positive" ng-click="agregarCorreli()">Agregar al Listado</button> -->
          </div>
          </ion-scroll>

        </div>



      </div>




    </ion-content>


    <!--<div class="tabs-striped tabs-top tabs-background-positive tabs-color-light"> -->
    <!-- <div class="tabs">
      <a class="tab-item active" href="#">
        <i class="icon ion-home"></i>
        Test
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-star"></i>
        Favorites
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-gear-a"></i>
        Settings
      </a>
    </div>
  </div> -->




    <div class="tabs-striped tabs-color-assertive">
      <div class="tabs">
        <a class="tab-item active" href="#">
          <i class="icon ion-home" title="Settings">
            <font size="2">Inicio </font>
          </i>

        </a>
        <a class="tab-item" href="buscar.html">
          <i class="icon ion-alert">
            <font size="2"> Buscar</font>
          </i>

        </a>
        <a class="tab-item" href="listado.html">
          <i class="icon ion-star">
            <font size="2">Listado</font>
          </i>

        </a>
 

        <a class="tab-item " href="configuracion.html">
          <i class="icon settings-outline">
            <font size="2">Conf.</font>
          </i>
          
        </a>
      </div>
    </div>
  </ion-pane>
</body>

</html>